{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "676f330a08c8b40509ca",
  "position": {
    "x": 1686.9696969696968,
    "y": 8.2362004018684818,
    "z": 2000,
    "height": 35.815751797260994,
    "width": 185.17297176385091,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "MQ",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "4ec58ef621885c5943d5"
}